/*IE8, IE9*/

.displayNone{
    display: none;
}


html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}

html,body {
    width: 100%;
    height: 100%;
}

body {
    background: #FFF;
    color: #666;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 100%;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset,img {
    border: 0;
}

.containerContent {
    margin: 0 auto;
    width: 100%;
    max-width: 1400px;
}

ul {
    list-style: none;
    list-style-position: outside;
}

a {
    outline: none;
}

header, nav, section, article, aside, footer {
    display: block;
}

p {
    line-height: 150%;
}

a:link,a:visited {
    text-decoration: none;
}

.clear {
    clear: both;
}

.center {
    text-align: center;
}



/*****************************************************************************************************************/



/*GENERAL SECTION SETTINGS*/

section {
    width: 100%;
	background-image:url(../images/bg.png);
}

#services {
    padding: 0px 0px 0px 0px;
    position: relative;
	background-image:url(../images/bg.png);
    display: block;
    background: rgba(215, 215, 215, 0.52);
}



.set_size_section1 {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    display: inline-block;
}



/*****************************************************************************************************************/


#services .article_center2 article {
    text-align: center;
    flex: 0 0 25%;
    cursor: pointer;
    box-sizing: border-box;
    text-transform: none;
    margin: 25px;
    z-index: 1;
    -webkit-transition: opacity 0.4s linear, -webkit-transform 0.4s ease-in-out, -webkit-box-shadow 0.4s ease-in-out;
    -moz-transition: opacity 0.4s linear, -moz-transform 0.4s ease-in-out, -moz-box-shadow 0.4s ease-in-out;
    -o-transition: opacity 0.4s linear, -o-transform 0.4s ease-in-out, -o-box-shadow 0.4s ease-in-out;
    -ms-transition: opacity 0.4s linear, -ms-transform 0.4s ease-in-out, -ms-box-shadow 0.4s ease-in-out;
    transition: opacity 0.4s linear, transform 0.4s ease-in-out, box-shadow 0.4s ease-in-out;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
}

#services article img, #services article h3, #services article p {
    -webkit-transition: opacity 0.2s linear, text-shadow 0.5s ease-in-out, color 0.5s ease-in-out;
    -moz-transition: opacity 0.2s linear, text-shadow 0.5s ease-in-out, color 0.5s ease-in-out;
    -o-transition: opacity 0.2s linear, text-shadow 0.5s ease-in-out, color 0.5s ease-in-out;
    -ms-transition: opacity 0.2s linear, text-shadow 0.5s ease-in-out, color 0.5s ease-in-out;
    transition: opacity 0.2s linear, text-shadow 0.5s ease-in-out, color 0.5s ease-in-out;
}

#services article.blur {
   -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.9, M12=0, M21=0, M22=0.9, SizingMethod='auto expand')";
    -webkit-transform:scale(0.9);
    -moz-transform:scale(0.9);
    -o-transform:scale(0.9);
    transform:scale(0.9);
    opacity:0.8;
    /*zoom:0.9;*/
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
}

#services article.active {
    -webkit-transform:scale(1.05);
    -moz-transform:scale(1.05);
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.08, M12=0, M21=0, M22=1.08, SizingMethod='auto expand')";
    -o-transform:scale(1.05);
    transform:scale(1.05);
    z-index:100;
    /*zoom:1.08;*/
    opacity:1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
}

#services article.active img, #services article.active p, #services article.active h3 {
    opacity: 1;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
}

#services article.blur img{
    text-shadow:0px 0px 10px rgba(51, 51, 51, 0.9);
    color:rgba(51, 51, 51, 0);
    opacity:0.6;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
}

#services article.blur h3{
    text-shadow:0px 0px 10px rgba(0, 0, 0, 0.9);
    color:rgba(100, 100, 100, 0.3);
    opacity:0.6;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
}

#services article.blur  p{
    text-shadow:0px 0px 10px rgba(51, 51, 51, 0.9);
    color:rgba(100, 100, 100, 0.3);
    opacity:0.6;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
}

.services_h2 {
  font-family: 'MontserratBold', sans-serif;
  font-family: 'Roboto Slab', sans-serif;
  color: black;
  margin-bottom: 5px;
  margin-top: 20px;
  font-size: 30px;
}

.services_p {
font-family: 'Roboto Slab';
font-style: italic;
font-size: 15px;
}

.section1_article {
    text-align: center;
}

.section1_article h3 {
font-family: 'Cookie', sans-serif;
color: black;
margin-bottom: 3%;
font-size: 25px;
}

.section1_article img {
    margin-bottom: 10px;
}

.section1_article p {
  font-family: 'RobotoSlab Regular', serif; */
  word-spacing: 1px;
  /* font-family: 'Roboto Slab', sans-serif; */
  font-size: 13px;
  /* line-height: 30px; */
  font-family: 'Roboto Slab', sans-serif;
  /* font-family: 'Cookie', sans-serif; */
  /* font-family: 'Open Sans Condensed', sans-serif; */
  /* font-family: 'Sancreek', sans-serif; */
}

.article_center2 {
    margin: 0 auto;
    width: 80%;
    /* align-items: flex-start; */
    flex-direction: row;
    justify-content: center;
    display: flex;
    /* flex-flow: row wrap; */
    /* justify-content: space-between; */
    flex-direction: row;
    flex-wrap: wrap;
}








/* SECTION LOADING */

.is-hidden {
    visibility: hidden;
}



.bounce-inInverse {
    -webkit-animation: cd-bounce-2-inverse 1s;
    -moz-animation: cd-bounce-2-inverse 1s;
    -ms-animation:cd-bounce-2-inverse 1s;
    -o-animation:cd-bounce-2-inverse 1s;
    animation: cd-bounce-2-inverse 1s;
}





@-webkit-keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateY(200px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateY(-20px);
  }

  100% {
    -webkit-transform: translateY(0);
  }
}

@-moz-keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -moz-transform: translateY(200px);
  }

  60% {
    opacity: 1;
    -moz-transform: translateY(-20px);
  }

  100% {
    -moz-transform: translateY(0);
  }
}

@-o-keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -o-transform: translateY(200px);
  }

  60% {
    opacity: 1;
    -o-transform: translateY(-20px);
  }

  100% {
    -o-transform: translateY(0);
  }
}

@keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    transform: translateY(200px);
  }

  60% {
    opacity: 1;
    transform: translateY(-20px);
  }

  100% {
    transform: translateY(0);
  }
}




@media screen and (max-width: 650px){
  #services .article_center2 article {
      flex: 0 0 100%;
      margin-bottom: 7%;
  }

}




.about-me-img {
  width: 120px;
  height: 120px;
  left: 10px;
  /* bottom: 30px; */
  position: relative;
  border-radius: 100px;
}


.about-me-img img {
}


.authorWindow{
  width: 600px;
  background: #75439a;
  padding: 22px 20px 22px 20px;
  border-radius: 5px;
  overflow: hidden;
}

.authorWindowWrapper{
  display: none;
  left: 110px;
  top: 0;
  padding-left: 25px;
  position: absolute;
}





.trans{
  opacity: 1;
  -webkit-transform: translateX(0px);
  transform: translateX(0px);
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  transition: all 500ms ease;
}

@media screen and (max-width: 768px) {
    .authorWindow{
         width: 210px;
    }

    .authorWindowWrapper{
             bottom: -170px;
  margin-bottom: 20px;
    }

    footer p{
          font-size: 14px;
    }
}
/*-----------------------------

         About style
----------------------------------*/

body {
    font-family: 'Amaranth';font-size: 14px;
}
.about-section {
    padding: 4em 0;
}
.site-title  {
    padding: 2em 0;
}
.site-title h3 {
    font-size: 3.5em;
    color: #14B9D5;
    font-family: 'Marvel-Regular';
    font-weight: 700;
}
.site-title p {
    font-size: 1.1em;
    color: #333333;
    line-height: 1.8em;
    margin-top: 0.5em;
}

.about-inner-column h4 {
    font-size: 2.5em;
    color: #364693;
    font-family: 'Marvel-Regular';
}
/*--.about-inner-column hr {
    
    border-bottom-color: #ed8936;
	width: 550px;
    
}*/

.about-inner-column p {
    font-size: 1.1em;
    color: #333333;
	text-align:justify;
    line-height: 1.8em;
    margin: 1em 0 0;
}

.about-inner-column ul li a {
    color: #333333;
    font-size: 1.1em;
    padding-left: 2em;
}
.about-right img {
    width: 100%;
}

.breadcrumbs
{
   background-image:url(../images/bread.jpg);
   height: 20%;
    font-family:Georgia, "Times New Roman", Times, serif;
    font-size:34px;
	font-style:normal;
	font-weight:bold;
	color: #FFFFFF;
	text-align:center;
	

}
